Subject: Oops! Cov Crop Abstracts
From: [email-masked]
Date: 21 Jun 1994 21:26:32 -0400
Newsgroups: alt.sustainable.agriculture

Anyone who sent me a request for the UC Cover Crops Workgroup abstracts 
yesterday or today, but did not receive them by e-mail, please send me 
another message with your e-mail address.  I saved all the requests on my 
hard disk, but with this procedure the To:/From: lines are not saved.  So 
for those of you who did not put your e-mail address in the text, I lost it! 
Thanks, and sorry.

Chuck Ingels
[email-masked]
(916) 757-3276